Subject: RE: New Folder to be set up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 11:47:45 -0800 (PST)

The directory is ready

 -----Original Message-----
From: 	Cox, Paige  
Sent:	Wednesday, February  6, 2002 10:54 AM
To:	Coles, Frank
Subject:	FW: New Folder to be set up

I KNOW you're swamped, but I need to escalate this one please, and I PROMISE not to do it anymore

thank

spc

 -----Original Message-----
From: 	Griffith, John  
Sent:	Wednesday, February 06, 2002 10:39 AM
To:	UBSW Energy Storage Security
Cc:	Cox, Paige; Quigley, Dutch
Subject:	New Folder to be set up

I need to have a new folder set up under the new O drive, it is as follows:

O:\Financial_Trading

I should be listed as owner.  Also, please give the following people read and write access to these folders:

Mike Maggi
John Lavarato
Dutch Quigley
Larry May
Jeb Ligums
Andy Zipper

Thanks for you help.  I need these set up as soon as possible.  Please call with any questions or concerns.

John Griffith

(713) 853-6247